nav {
  background: #fff;
  width: 100%;
}

nav ul {
  margin: 0;
  padding: 0;
}

nav ul li {
  list-style: none;
  text-align: center;
}

nav ul li a {
  /*display: inline-block;*/
  padding-bottom: 25px;
  text-decoration: none;
  color: #000;
  text-transform: uppercase;
}

nav ul li a:hover {
  text-decoration: none;
}

nav {
  display: table;
  table-layout: fixed;
}

.ulNav {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-direction: row; /* Safari */
  flex-direction: row;
  -webkit-align-items: center; /* Safari*/   
  align-items: center;
}

.ulNav li {
  -webkit-flex: 1; /* Safari 6.1+ */
  -ms-flex: 1; /* IE 10 */ 
  flex: 1;
}

@media (max-width: 430px) {
  
  .ulNav {
    display: block;
  }

  nav {
    font-size: .8em;
  }
  
  nav ul li {
    display: block;
  }

}

.linkDesktop{
  transition: 0.3s ease;
  text-decoration: none;
   padding: 14px 0px;
  border-top: 4px solid #ffffff;
  border-bottom: 4px solid #ffffff;
}

.linkDesktop:hover {
  border-top: 4px solid #135B80;
  border-bottom: 4px solid #135B80;
  padding: 6px 0; 
}

#logoNavBar{
  min-width: 160px;
  margin-top: 1px;
  margin-bottom: 4px;
}

#logoContainer{
  padding: 0;
  max-width: 180px;
}

#phoneIcon{
  max-width: 100% !important;
  padding-left: 10px;
}

#phoneIconContainer{
  min-width: 50px;
  max-width: 50px;
}

#line{
  background-color: #fff;
  border-bottom: 0.5px solid #e7e7e7; 
}

.dropbtn {
    display: inline-block;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

ulNav .dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}
